# Uses of Class
ch.qos.logback.classic.PatternLayout

Packages that use PatternLayout
Package
Description
ch.qos.logback.classic.net
Contains classes used to log through a network

## Uses of PatternLayout in ch.qos.logback.classic.net

Methods in ch.qos.logback.classic.net that return PatternLayout
Modifier and Type
Method
Description
`protected PatternLayout`
SMTPAppender.`makeNewToPatternLayout(String toPattern)`